### Property

# Gtk ScrolledWindow:child

since: 4.0

#### Declaration

    property child: Gtk.Widget [ read, write ]

#### Description [src]

The child widget.

When setting this property, if the child widget does not implement `GtkScrollable`, the scrolled window will add the child to a `GtkViewport` and then set the viewport as the child.

Type: | `GtkWidget`
Available since: | 4.0

Getter method | `gtk_scrolled_window_get_child()`
Setter method | `gtk_scrolled_window_set_child()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no